Skip to main content
GET
Retrieve an organization

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

id

Response

200 - application/json

successful

id
string
livemode
boolean
object
string
billing_address
object
business_registration_number
string | null
contact_information
object | null
is_professional
boolean
name
string
ownership
enum<string>

Whether the organization is a business entity belonging to the account owner, or a 3rd party, doing business with the account entities (supplier, 3rd party merchant or customer) self: This organization corresponds to a business entity belonging to the current account's owner. For instance, its company or a subsidiary. external: This organization corresponds to a business entity having business with the current account's owner. It could be given roles such as MERCHANT or BUYER. See roles for more details.

Available options:
self,
external
roles
enum<string>[] | null

Only valid when ownership=external. A set of capabilities defining how the organization interacts with the Account. Set to BUYER if you sell products or services to this entity. Set to MERCHANT if it represents a supplier, or a platform 3rd party agent, selling to customers.

Available options:
BUYER,
MERCHANT
timezone
string
tax_identification_number
string | null
created_at
string<date-time>
updated_at
string<date-time>